@charset "UTF-8";

/* 幅広・全幅ブロック以外にデフォルトコンテンツ幅を指定 */
.entry-content>*:not(.alignwide):not(.alignfull) {
  max-width: var(--wp--style--global--content-size);
}

/* 幅広ブロックに幅広コンテンツ幅を指定 */
.entry-content>*.alignwide {
  max-width: var(--wp--style--global--wide-size);
}

/* 全幅ブロックを除いて左右にオートマージンを付与する */
.entry-content>*:not(.alignfull) {
  margin-right: auto;
  margin-left: auto;
}

/* 共通 */
.entry-content,
.editor-styles-wrapper {
  padding-left: var(--wp--custom--gutter);
  padding-right: var(--wp--custom--gutter);
}
